/* reset.css is here */
*{margin:0; padding:0; box-sizing:border-box;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
img{max-width:100%;height:auto;display: block;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
abbr,acronym { border:0;}
a {color:#000; text-decoration:none; outline:0 none !important;display: inline-block;}
a:hover, a:focus {color:#000;  text-decoration:none; outline:0 none !important;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:bold;}
h1 {font-size:24px;}
h2 {font-size:72px;line-height: 80px;font-weight: bold;color: #ffffff;}
h3 {font-size:30px;line-height: 38px;font-weight: bold;}
h4 {font-size:28px; line-height: 28px;}
h5 {font-size:24px; line-height: 24px;}
h6 {font-size:20px; line-height: 20px;}
p{font-size:18px;line-height: 25px;color: #939c9e;font-weight: 300;}
header,nav,section,article,aside,footer,hgroup,figure,main {display: block;}
.clear  {clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg  {background:none !important;}
.no_bor {border:0 none !important; }
.flt_lt {float:left; display:inline;}
.flt_rt {float:right; display:inline;}
/* reset.css ends here */


@font-face {
  font-family: 'FaithAndGloryOne';
  src:url('../fonts/FaithAndGloryOne/FaithAndGloryOne.eot?#iefix') format('embedded-opentype'),  
      url('../fonts/FaithAndGloryOne/FaithAndGloryOne.woff') format('woff'), 
      url('../fonts/FaithAndGloryOne/FaithAndGloryOne.ttf')  format('truetype'),
      url('../fonts/FaithAndGloryOne/FaithAndGloryOne.svg#FaithAndGloryOne') format('svg');
  font-weight: normal;
  font-style: normal;
}


html {-webkit-text-size-adjust:100%;}
.container{max-width: 1200px;margin: 0 auto;padding: 0 15px;}
body {color:#ffffff; font-family: 'Open Sans', sans-serif; font-size:12px;line-height: 17px;}
.transition{transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;}
.stk header{position: fixed;top:0;left: 0;width: 100%;z-index: 2;background: #455560;}
.stk .nav_in{position: fixed;top:50px;width: 100%;left: 0;z-index: 5;background: #455560;margin: 0;}
 .nav_in ul li:hover .drop_menu{display: block;}
.stk .push{height: 98px;}
/*--header start--*/
header{display: block;background: #455560;}
.header_in{display: block;padding: 17px 0 17px 0;}
.header_in p{text-align: center;font-size: 14px;line-height: 16px;color: #F7901E;text-transform: uppercase;font-weight: 800;letter-spacing: 0.2px;}
.header_in p span{display: inline-block;font-size: 10px;color: #7F7F7F;line-height: 10px; }
.header_in p a{display: inline-block;color: #ffffff;}
/*--header end--*/
/*--banner start--*/
.banner{background: url(../images/banner_img.jpg) no-repeat left center;background-size: cover;padding: 0 0 88px 0;}
.banner_in{display: block;text-align: center;padding: 24px 0 0 0px;}
.banner_in a{display: inline-block;margin:  0 auto;}
.nav_in{display: block;padding: 0 0 25px 0;}
.nav_in ul{display: block;}
.nav_in ul li{display: inline-block;position: relative;padding: 8px 30px 3px 30px;}
.nav_in ul li:after{content: "";background: #ffffff;position: absolute;left: -6px;top:0;height: 29px;width: 2px;}
.nav_in ul li a{display: block;color: #FFFFFF;font-size: 10px;line-height: 12px;letter-spacing: 2px;text-transform: uppercase;font-family: open-sans, sans-serif;font-weight: 700;}
.nav_in ul li:first-child:after{display: none;}
.drop_menu{display: none;position: absolute;top: 100%;left: 0;width: 130px;BACKGROUND: #FFF;border:1px solid #ccc;border-top:0;z-index: 2;}
.drop_menu ul{display: block;}
.drop_menu ul li{display: block;padding: 0;}
.drop_menu ul li:after{display: none;}
.drop_menu ul li a{display: block;color: #455560;font-size: 10px;line-height: 12px;letter-spacing: 0;text-transform: uppercase;font-family: open-sans, sans-serif;font-weight: 700;padding: 8px 0 8px 0;border-bottom: 1px solid #ccc;}
.drop_menu ul li:hover a{background: #455560;color: #ffffff; }
.drop_menu ul li:last-child a{border:none;}
.class_cont{background: #455560;max-width: 530px;margin: 0 auto;position: relative;}
.classic_in{display: block;padding: 0 0 36px 0;}
.classic_in a{display: block;padding: 37px 0 21px 0;}
.classic_in a img{display: block;margin: 0 auto;}
.classic_in span{display: inline-block;position: relative;padding: 0 0 44px 0;color: #fff;font-size: 40px;line-height: 44px;font-family: 'FaithAndGloryOne';}
.classic_in span:after{content: "";background: #fff;width: 53px;position: absolute;left: 44%;bottom: 27%;height: 2px;}
.classic_in h3{line-height: 14px;letter-spacing: 0.1px;font-size: 14px;font-weight: 700;padding: 0 0 8px 0;}
.classic_in p{text-align: center;font-weight: 400;font-family: open-sans, sans-serif;font-size: 12px;line-height: 22px;padding: 0 0 20px 0;color: #fff;letter-spacing: 0.3px;}
.classic_in button{width: 152px;padding: 11px 0 10px 0;font-size: 14px;line-height: 15px;color: #455560;border: none;background: #fff;height: 49px;font-weight: 700;letter-spacing: 1px;outline: none;cursor: pointer;border-radius: 0;}
.classic_in button:hover{background: #F7901E;color: #ffffff;}
/*--banner end--*/
/*--works_in start--*/
.works_cont{display: block;background:#253272;}
.works_in{display: block;text-align: center;padding: 88px 0 100px 0;}
.works_in h5{font-size: 14px;line-height: 14px;color: #fff;font-weight: 800;position: relative;letter-spacing: 1.6px;padding: 0 0 36px 0;}
.works_in h5:after{content: "";background: #fff;position: absolute;left: 48.5%;bottom: 21px;width: 41px;height: 2px;}
.works_in p{font-weight: 400;font-size: 11px;line-height: 20px;color: #fff;letter-spacing: -0.1px;}
.works_in p.pad_in{padding: 0 0 15px 0;}
.works_in p a{text-decoration: none;color: #fff;display: inline-block;}
.works_in p b{font-weight: bold;font-size: 12px;}
/*--works_in end--*/
/*--main-cont start--*/
.main_cont{display: block;}
.main_bk{display: block;padding: 61px 0 22px 0;}
.main_bk h5{font-size: 14px;line-height: 14px;color: #000000;padding: 0 0 28px 0;position: relative;letter-spacing: 1.9px;text-align: center;}
.main_bk h5:after{content: "";background: #000000;position: absolute;left: 48.5%;bottom: 12px;width: 41px;height: 2px;}
.main_bk ul{display: inline-block;width: 100%;padding: 19px 0 0 0;margin: 0 0px;}
.main_bk ul li{display: inline-block;width: 33.3%;float: left;padding: 0 0 35px 0;}
.bk_one{display: block;max-width: 324px;margin: 0 auto;position: relative;padding: 0 0 50px 0;}
.bk_one figure img{display: block;}
.bk_one h3{font-size: 17px;line-height: 19px;text-transform: uppercase;font-weight: 700;color: #000;padding: 17px 0 0 0;}
.bk_one span{color: #000;display: block;font-weight: 700;font-size: 12px;line-height: 21px;font-style: italic;}
.bk_one small{color: #7F7F7F;display: block;line-height: 17px;font-weight: bold;padding: 0 0 11px  0;font-style: italic;font-size: 12px;}
.bk_one p{font-weight: 400;font-size: 12px;line-height: 18px;color: #000;}
.bk_one em{color: #000;display: block;text-align: left;padding: 0;font-weight: 700;letter-spacing: 1.1px;position: relative;font-size: 14px;line-height: 14px;padding: 0 0 0 33px;}
.bk_one em:after{content: "";background: #7f7f7f;position: absolute;left: 0;width: 200px;height: 2px;bottom: -6px;display: inline-block;}
.bk_one a{color: #F7691D;line-height: 12px;text-transform: uppercase;text-align: center;font-weight: 700;font-size: 10px;font-family: open-sans, sans-serif;letter-spacing: 0px;margin: 10px 0 0 43px;display: inline-block;}
.bt_bk{position: absolute;left: 0;width: 100%;right: 0;margin: 0 auto;display: block;bottom: 0;}
/*--main-cont end--*/
/*--up_in start--*/
.up_in{display: block;background: #F7901E;margin: -10px 0 0 0;}
.up_text{display: block;text-align: center;padding: 64px 0 70px 0;}
.up_text h5{font-size: 14px;line-height: 14px;color: #000000;padding: 0 0 36px 0;position: relative;text-align: center;letter-spacing: 1.6px;}
.up_text h5:after{content: "";background: #000000;position: absolute;left: 48.6%;bottom: 20px;width: 41px;height: 3px;}
.up_text p{font-weight: 400;font-size: 12px;line-height: 20px;color: #000;letter-spacing: -0.6px;}
/*--up_in end--*/
/*--terms_in start--*/
.terms_in{display: block;}
.terms_text{display: block;padding: 61px 0 109px 0;max-width: 850px;margin: 0 auto;}
.terms_text h5{font-size: 14px;line-height: 14px;color: #000000;padding: 0 0 51px 0;position: relative;text-align: center;letter-spacing: 0.8px;}
.terms_text h5:after{content: "";background: #000000;position: absolute;left: 48.9%;bottom: 33px;width: 41px;height: 3px;}
.terms_text ul{display: block;list-style: decimal;}
.terms_text ul li{display: block;display: list-item;font-size: 11px;color: #000;line-height: 11px;padding: 0 0 0px 0;}
.terms_text ul li p{font-weight: 400;font-size: 10px;line-height: 16px;color: #000;padding: 0 0 0px 17px;letter-spacing: 0.1px;}
.terms_text ul li p a{display: inline-block;color:#F7901E;text-decoration: underline;}
/*--terms_in end--*/
/*--footer starts--*/
footer{display: block;background: #45545F;}
.footer_in{display: block;padding: 20px 0 20px 0;}
.ft_lt{display: block;width: 50%;}
.ft_lt a{display: block;}
.ft_rt{display: block;text-align: center;}
.ft_rt p{font-weight: 400;font-size: 8px;line-height: 10px;color: #fff;text-transform: uppercase;padding:30px 0;letter-spacing: 2px;}
/*--footer ends--*/
.backto_top{position: fixed;bottom: 50px;right: 50px;z-index: 99;display: none;  background: transparent;cursor: pointer;}
.equal_text{display: block;position: relative;}
#home{position: absolute;top:90px;}

/* -------Don't Remove this---------------*/
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], textarea, button, select {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    -webkit-border-radius: 0; 
}






